CTL_Options_Window_Action=\u0627\u0646\u062A\u062E\u0627\u0628
CTL_Options_Dialog_Title=\u0627\u0646\u062A\u062E\u0627\u0628
CTL_OK=\u0642\u0628\u064A\u0648\u0644
#CTL_Classic=&Advanced Options
#CTL_Classic_Title=Advanced Options
#CTL_Modern=&Basic Options
#CTL_Loading_Options=Loading Settings ...
#CTL_Some_values_changed=There are some changes. Do you want to apply them?